<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_closeMenu</name>
   <tag></tag>
   <elementGuidId>4a4d7ecf-3af4-456f-b5ac-5197e6c94218</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#react-burger-cross-btn</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='react-burger-cross-btn']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>1ef53cc7-b6c4-4883-8da5-1d6b00a134ba</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>react-burger-cross-btn</value>
      <webElementGuid>d7a6766f-47c5-4027-a04e-44efe288fd6c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tabindex</name>
      <type>Main</type>
      <value>0</value>
      <webElementGuid>f135d20b-7996-4741-9299-1429ead6e9dc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Close Menu</value>
      <webElementGuid>8631acb7-27b9-42b5-b7fc-7b6fd3d2b596</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;react-burger-cross-btn&quot;)</value>
      <webElementGuid>4c05755e-b264-4ac0-bcf9-5146796cf238</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='react-burger-cross-btn']</value>
      <webElementGuid>850829c2-9b86-47f9-9aa7-ccdedc6883bf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='menu_button_container']/div/div[2]/div[2]/div/button</value>
      <webElementGuid>225b5559-2bea-423e-a791-c2ec0df9f143</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='About'])[1]/following::button[1]</value>
      <webElementGuid>56452930-c049-4453-96b3-11623461bdcf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Open Menu'])[1]/following::button[1]</value>
      <webElementGuid>1a528dcd-51c8-448d-95f7-8aa72b5adfff</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Products'])[1]/preceding::button[1]</value>
      <webElementGuid>3ec45776-5b19-4add-936d-0b4097199620</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Name (A to Z)'])[1]/preceding::button[1]</value>
      <webElementGuid>43a345e5-8d59-440d-8ba9-c4853496671d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Close Menu']/parent::*</value>
      <webElementGuid>e3ef4e2a-05e7-4740-8cca-98039edbe563</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/button</value>
      <webElementGuid>b1e8f5d7-ec08-42e2-9cf3-c9cad3048611</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'react-burger-cross-btn' and (text() = 'Close Menu' or . = 'Close Menu')]</value>
      <webElementGuid>53f8789e-b408-4270-8169-f512c2bd9edf</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
